Welocome  to entity_extractor project

## install spacy
  	- pip3 install -U spacy
  	- python3 -m spacy download en
  	
  	- import nltk
  	- nltk.download('stopwords')
  	- nltk.download('brown')
  	

## install requirnments
  	- pip3 install -r requirnments.txt

## run server locally:
	-python3 run.py

## acess server on 5000 port
  	- http://localhost:5000/apidocs/


